.table-bolsa-investigacao table tbody tr td.views-field-field-data-limite,
.table-bolsa-investigacao table thead tr th.views-field-field-data-limite{
  text-align: right;
  padding-right: 46px;
}

.table-bolsa-investigacao nav {
  position: relative;
  top: 30px;
}

.table-bolsa-investigacao footer {
  position: relative;
  top: -80px;
}